log4j.rootLogger=INFO,CONSOLE
log4j.category.space.LogBook=WARN
log4j.category.LogBook.1=WARN
log4j.category.LogBook.2=WARN
log4j.category.LogBook.3=WARN
log4j.category.LogBook.4=WARN
log4j.category.LogBook.5=WARN
log4j.category.LogBook.6=WARN
log4j.category.LogBook.7=INFO

log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=stardate %d{yyyyMMdd.HHmmss,SSS}%5p %c: %m%n

log4j.appender.A1=org.apache.log4j.FileAppender
log4j.appender.A1.File=Taxi.log
log4j.appender.A1.Append=true
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=stardate %d{yyyyMMdd.HHmmss,SSS}%5p %c: %m%n
